CREATE TABLE hrc_sem_int_job_work_locs (
    INT_JOB_WORK_LOC_ID      NUMBER(18, 0),
    INTERNAL_JOB_ID          NUMBER(18, 0)    NOT NULL,
    WORKLOCATION_ID          VARCHAR2(512)    NOT NULL,
    LATITUDE                 NUMBER       ,
    LONGITUDE                NUMBER       ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    INT_JOB_WORK_LOC_ID      NUMBER(18, 0),
    INTERNAL_JOB_ID          NUMBER(18, 0)    NOT NULL,
    WORKLOCATION_ID          VARCHAR2(512)    NOT NULL,
    LATITUDE                 NUMBER       ,
    LONGITUDE                NUMBER       ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hrc_sem_int_job_work_locs PRIMARY KEY (INT_JOB_WORK_LOC_ID, INT_JOB_WORK_LOC_ID)
);
